/* CSS Document */
h1{font-size:12px;
   color:#666666;
			margin-top:7;
			margin-bottom:0;
			}
			
h2{font-size:12px;
   color:#666666;
			margin-top:0;
			margin-bottom:0;
			}
.copy{font-size:10px;}

.moji{font-size:12px;
      line-height:20px;
						color:#666666;
	  }

.moji2{font-size:10px;
      line-height:17px;
						color:#666666;
	  }

.vsolid{border-left:solid #999999 1px;
      }	
						  
.part_title{font-size:13px;
            border-bottom:solid #CC0000 1px;
												font-weight: bold;
												color:#666666;
												}
			
.line{border-bottom:solid #FFFFFF 1px;}

.box{border:solid #000000 1px;
     font-size:12px;
     line-height:20px;
	 }
		
.box2{border:solid #666666 1px;
     font-size:12px;
					color:#666666;
     line-height:20px;
	 }

a:link{color:#666666}	   
a:visited{color:#666666}
a:hover{color:#990000}